time_project_activities:
  description: 'Time - Project Info - Projects - Activities'
  allowed:
    read: true
    create: true
    update: true
    delete: true
  permissions:
    - { role: Admin, permission: { read: true, create: true, update: true, delete: true, self: false } }
    - { role: ProjectAdmin, permission: { read: true, create: true, update: true, delete: true, self: false } }

maintenance_employee_json:
  description: 'Maintenance - Access Employee Data JSON'
  allowed:
    read: true
    create: false
    update: false
    delete: false
  permissions:
    - { role: Admin, permission: { read: true, create: false, update: false, delete: false, self: false } }

auth_admin_verify:
  description: 'Auth - Administrator Verify'
  allowed:
    read: true
    create: false
    update: false
    delete: false
  permissions:
    - { role: Admin, permission: { read: true, create: false, update: false, delete: false, self: false } }
